﻿@charset "utf-8"; 
.pagesbanner{min-height:auto}
@media (min-width:1025px){body{padding-top:120px}
header,.nobanner header,.nobanner header .head-top{background:#fff}
.head-left{color:var(--fontcolor)}
.lang-icon img{filter:invert(1)}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span::after,.lang-icon span::before{background:var(--fontcolor)}
.head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
